Cyberduck Mountain Duck CLI

#1146 closed defect (duplicate)

Accessibility: Voice Over for download status

Reported by: evands Owned by: dkocher
Priority: normal Milestone: 2.8.2
Component: interface Version: 2.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

From Jesus Hernandez via a cocoaforge email:

hello i am a blind user. <snip> by the way can you tell the jentle man that created the cyber duck ftp program that the program is useful with voice over but there is a nasty problem when the download box comes up in the table where the progress info is voice over is just saying unknown for everything in the table. thanks.

Change History (4)

comment:1 Changed on Jun 28, 2007 at 7:07:12 PM by dkocher

  • Milestone set to 2.8
  • Status changed from new to assigned

comment:2 Changed on Jun 28, 2007 at 7:53:51 PM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed

Works for me in the current nightly build at http://update.cyberduck.ch/nightly. The implementation for transfer prompt dialogs has changed in 2.8.

comment:3 Changed on Aug 20, 2007 at 9:20:18 PM by dkocher

  • Milestone changed from 2.8 to 2.8.1
  • Resolution worksforme deleted
  • Status changed from closed to reopened

As reported by Jesus Hernandez still not working.

comment:4 Changed on Nov 20, 2007 at 10:52:16 PM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed

Closing this in favor of #1343.

Note: See TracTickets for help on using tickets.
swiss made software